Bug 1714684

Summary: Changes/MinGW environment and toolchain update
Product: [Fedora] Fedora Reporter: Ben Cotton <bcotton>
Component: Changes TrackingAssignee: Sandro Mani <manisandro>
Status: CLOSED RAWHIDE QA Contact:
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 31CC: bcotton, manisandro
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-08-13 19:09:21 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Ben Cotton 2019-05-28 15:19:30 UTC
This is a tracking bug for Change: Changes/MinGW environment and toolchain update
For more details, see: https://fedoraproject.org/wiki/Changes/MingwEnvToolchainUpdate

Update the MinGW base environment and toolchain to the latest upstream stable releases.

Comment 1 Sandro Mani 2019-06-28 12:36:10 UTC
All packages are build for rawhide, pending mass rebuild.

Comment 2 Ben Cotton 2019-08-13 16:54:53 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to '31'.

Comment 3 Ben Cotton 2019-08-13 19:08:18 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to 31.

Comment 4 Sandro Mani 2019-08-13 19:09:21 UTC
All done here.